Subject: Re: [tcpm] draft IETF 75 agenda

From: Markku Kojo <[email-masked]>
Date: Thu, 2 Jul 2009 00:23:48 +0300 (EEST)

Hi,

TCPM still seems to be scheduled for Friday on the draft agenda from 
this (Wed) morning. Any feedback from the secreteriat yet? I strongly
support your suggestion to be moved to Monday, or any slot other than
Friday afternoon. 

/Markku

On Mon, 22 Jun 2009, Eddy, Wesley M. (GRC-MS00)[Verizon] wrote:

> FYI, a DRAFT agenda for IETF 75 is published:
> http://www.ietf.org/meetings/75/75-Draft-Agenda.pdf
> 
> Note that TCPM is currently put on the agenda for Friday
> afternoon, though this seems really undesirable, so I have
> a suggestion in that we be moved to the Monday 1520-1720
> slot where there are no other TSV meeting scheduled ... I
> think this would be a lot better given the typical skeleton
> crew left by Friday afternoons ...
> 
> ---------------------------
> Wes Eddy
> Network & Systems Architect
> Verizon FNS / NASA GRC
> Office: (216) 433-6682
> ---------------------------
> 
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm
>